[{
	"bankCode": "319",
	"bankName": "徽商银行"
}, {
	"bankCode": "402",
	"bankName": "农村信用合作社"
}, {
	"bankCode": "325",
	"bankName": "城市商业银行"
}, {
	"bankCode": "401",
	"bankName": "城市信用合作社"
}, {
	"bankCode": "317",
	"bankName": "农村合作银行"
}, {
	"bankCode": "322",
	"bankName": "上海农村商业银行"
}, {
	"bankCode": "314",
	"bankName": "农村商业银行"
}, {
	"bankCode": "309",
	"bankName": "兴业银行"
}, {
	"bankCode": "310",
	"bankName": "上海浦东发展银行"
}, {
	"bankCode": "308",
	"bankName": "招商银行"
}, {
	"bankCode": "102",
	"bankName": "中国工商银行"
}, {
	"bankCode": "104",
	"bankName": "中国银行"
}, {
	"bankCode": "318",
	"bankName": "渤海银行"
}, {
	"bankCode": "313",
	"bankName": "商业银行"
}, {
	"bankCode": "320",
	"bankName": "村镇银行"
}, {
	"bankCode": "315",
	"bankName": "恒丰银行"
}, {
	"bankCode": "316",
	"bankName": "浙商银行"
}, {
	"bankCode": "302",
	"bankName": "中信银行"
}, {
	"bankCode": "301",
	"bankName": "交通银行"
}, {
	"bankCode": "304",
	"bankName": "华夏银行"
}, {
	"bankCode": "403",
	"bankName": "中国邮政储蓄银行"
}, {
	"bankCode": "103",
	"bankName": "中国农业银行"
}, {
	"bankCode": "502",
	"bankName": "东亚银行（中国）有限公司"
}, {
	"bankCode": "531",
	"bankName": "花旗银行（中国）有限公司"
}, {
	"bankCode": "501",
	"bankName": "汇丰银行（中国）有限公司"
}, {
	"bankCode": "597",
	"bankName": "韩亚银行（中国）有限公司"
}, {
	"bankCode": "785",
	"bankName": "华商银行"
}, {
	"bankCode": "303",
	"bankName": "中国光大银行"
}, {
	"bankCode": "307",
	"bankName": "平安银行"
}, {
	"bankCode": "306",
	"bankName": "广东发展银行"
}, {
	"bankCode": "305",
	"bankName": "中国民生银行"
}, {
	"bankCode": "105",
	"bankName": "中国建设银行"
}, {
	"bankCode": "713",
	"bankName": "德国商业银行股份有限公司"
}, {
	"bankCode": "732",
	"bankName": "意大利联合圣保罗银行股份有限公司"
}, {
	"bankCode": "741",
	"bankName": "瑞士信贷银行股份有限公司"
}, {
	"bankCode": "752",
	"bankName": "蒙特利尔银行（中国）有限公司"
}, {
	"bankCode": "761",
	"bankName": "澳大利亚和新西兰银行集团有限公司"
}, {
	"bankCode": "771",
	"bankName": "摩根士丹利国际银行（中国）有限公司"
}, {
	"bankCode": "775",
	"bankName": "华美银行（中国）有限公司"
}, {
	"bankCode": "776",
	"bankName": "荷兰合作银行（中国）有限公司"
}, {
	"bankCode": "781",
	"bankName": "厦门国际银行"
}, {
	"bankCode": "533",
	"bankName": "摩根大通银行（中国）有限公司"
}, {
	"bankCode": "503",
	"bankName": "南洋商业银行（中国）有限公司"
}, {
	"bankCode": "504",
	"bankName": "恒生银行（中国）有限公司"
}, {
	"bankCode": "506",
	"bankName": "集友银行有限公司"
}, {
	"bankCode": "904",
	"bankName": "城市商业银行资金清算中心"
}, {
	"bankCode": "641",
	"bankName": "奥地利中央合作银行股份有限公司"
}, {
	"bankCode": "651",
	"bankName": "比利时联合银行股份有限公司"
}, {
	"bankCode": "661",
	"bankName": "苏格兰皇家银行（中国）有限公司"
}, {
	"bankCode": "662",
	"bankName": "荷兰安智银行股份有限公司"
}, {
	"bankCode": "671",
	"bankName": "渣打银行（中国）有限责任公司"
}, {
	"bankCode": "691",
	"bankName": "法国兴业银行（中国）有限公司"
}, {
	"bankCode": "694",
	"bankName": "东方汇理银行（中国）有限公司"
}, {
	"bankCode": "532",
	"bankName": "美国银行有限公司"
}, {
	"bankCode": "561",
	"bankName": "三菱东京日联银行（中国）有限公司"
}, {
	"bankCode": "782",
	"bankName": "法国巴黎银行（中国）有限公司"
}, {
	"bankCode": "787",
	"bankName": "华一银行"
}, {
	"bankCode": "564",
	"bankName": "瑞穗实业银行（中国）有限公司"
}, {
	"bankCode": "565",
	"bankName": "日本山口银行股份有限公司"
}, {
	"bankCode": "591",
	"bankName": "韩国外换银行股份有限公司"
}, {
	"bankCode": "593",
	"bankName": "友利银行（中国）有限公司"
}, {
	"bankCode": "594",
	"bankName": "韩国产业银行"
}, {
	"bankCode": "595",
	"bankName": "新韩银行（中国）有限公司"
}, {
	"bankCode": "596",
	"bankName": "韩国中小企业银行"
}, {
	"bankCode": "621",
	"bankName": "华侨银行（中国）有限公司"
}, {
	"bankCode": "695",
	"bankName": "法国外贸银行股份有限公司"
}, {
	"bankCode": "712",
	"bankName": "德意志银行（中国）有限公司"
}, {
	"bankCode": "563",
	"bankName": "三井住友银行（中国）有限公司"
}, {
	"bankCode": "622",
	"bankName": "大华银行（中国）有限公司"
}, {
	"bankCode": "510",
	"bankName": "永亨银行（中国）有限公司"
}, {
	"bankCode": "716",
	"bankName": "德国北德意志州银行"
}, {
	"bankCode": "512",
	"bankName": "永隆银行有限公司"
}, {
	"bankCode": "751",
	"bankName": "加拿大丰业银行有限公司"
}, {
	"bankCode": "742",
	"bankName": "瑞士银行有限公司"
}, {
	"bankCode": "321",
	"bankName": "重庆三峡银行"
}, {
	"bankCode": "534",
	"bankName": "美国建东银行有限公司"
}, {
	"bankCode": "507",
	"bankName": "创兴银行有限公司"
}, {
	"bankCode": "509",
	"bankName": "星展银行（中国）有限公司"
}, {
	"bankCode": "631",
	"bankName": "盘古银行（中国）有限公司"
}, {
	"bankCode": "717",
	"bankName": "中德住房储蓄银行有限责任公司"
}, {
	"bankCode": "681",
	"bankName": "瑞典商业银行公共有限公司"
}, {
	"bankCode": "682",
	"bankName": "瑞典北欧斯安银行有限公司"
}, {
	"bankCode": "616",
	"bankName": "菲律宾首都银行及信托有限公司"
}, {
	"bankCode": "514",
	"bankName": "中信嘉华银行（中国）有限公司"
}, {
	"bankCode": "513",
	"bankName": "大新银行（中国）有限公司"
}, {
	"bankCode": "633",
	"bankName": "泰华农民银行大众有限公司"
}, {
	"bankCode": "731",
	"bankName": "意大利罗马银行股份有限公司"
}, {
	"bankCode": "511",
	"bankName": "上海商业银行"
}, {
	"bankCode": "673",
	"bankName": "英国巴克莱银行有限公司"
}, {
	"bankCode": "566",
	"bankName": "日本住友信托银行股份有限公司"
}, {
	"bankCode": "611",
	"bankName": "马来亚银行有限公司"
}, {
	"bankCode": "323",
	"bankName": "众邦银行"
}, {
	"bankCode": "910",
	"bankName": "农信银资金清算中心"
}, {
	"bankCode": "581",
	"bankName": "挪威银行公共有限公司"
}, {
	"bankCode": "632",
	"bankName": "泰国泰京银行大众有限公司"
}, {
	"bankCode": "773",
	"bankName": "新联商业银行"
}, {
	"bankCode": "551",
	"bankName": "印度国家银行"
}]